/* colors of variables*/
$text-color: #333;
$text-colorGrey: #b3b3b3;
$text-colorWhite: #FFF;
$text-colorBlack: #000;
$text-colorError: #d33;

/* weight of fonts */
$font-thin: 300;
$font-normal: 400;
$font-bold: 600;

html, body{
    height: 100vh;
    min-height: 100%;
    background-color: #000;
}